.timelinePage-menu {
    align-self: flex-end;
}

.timelinePage-controls {
    /* margin-top: 10px; */
    /* border-top: 1px solid #c8c8c8; */
    /* padding-top: 10px !important; */
}

.timelinePage-timelineWrapper {
    /* padding: 0 !important; */
    border: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.timelinePage-timelineWrapper:first-child {
    padding-top: 15px !important;
}
.timelinePage-timelineWrapper:last-child {
    padding-bottom: 15px !important;
}

.timelinePage-jobDetailWrapper {
    border: 0 !important;
    padding: 0 !important;
    justify-content: flex-end;
    flex: none !important;
}

.timelinePage-timelineWrapper-header {
    word-break: break-all;
    padding: 4px;
}

.timeline-page.page-content {
    height: calc(100% - 289px);
    padding-top: 2px !important;
}

.timeLinePage-bottomPanel {
    /* padding: 13px 73px 0 63px !important; */
    margin: 10px 0 0 0 !important;
    /* height: 88px; */
    overflow: hidden;
    border: 0 !important;
    box-shadow: none !important;
    border-top: 1px solid #dedede!important;
    background: white!important;
}

.timeline-page.extend {
    height: calc(100% - 78px);
}

.timelinePage-timelineNavigation {
    position: absolute;
    bottom: -22px;
    /* height: 25px; */
    /* overflow: hidden; */
    padding: 3px 87px 0 42px !important;
}